<!DOCTYPE html>
<html lang="en">

<!-- Header for BG group pages - different for each page... -->
<head id="top">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <!--<meta http-equiv="X-UA-Compatible" content="IE=edge">-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description" content="Java Bioinformatics Analyses Web Services (JABAWS) at the Barton Group -
                                        Bioinformatics Research Group in the Division of Computational Biology,
                                        School of Life Sciences, University of Dundee, UK.">
    <meta name="author" content="Fábio Madeira (v2.2)">

    <title>JABAWS | Java Bioinformatics Analyses Web Services (JABAWS) | ${param.title}</title>

    <!-- Header section of BG website pages - includes navbar and logos  must be used with an h2-xxxx.html file before -->

    <!-- Google Analytics -->
    <script>
        (function(i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] ||
                function() {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
            a = s.createElement(o), m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-5356328-1', 'auto');
        ga('send', 'pageview');
    </script>
    <!-- End Google Analytics -->

    <link rel="shortcut icon" href="${pageContext.request.contextPath}/static/img/BG_intense2_small.ico">
    <%--<!-- Bootstrap core CSS -->--%>
    <link href="${pageContext.request.contextPath}/static/css/bootstrap.min.css" rel="stylesheet">
    <link href="${pageContext.request.contextPath}/static/css/font-awesome.min.css" rel="stylesheet">
    <%--&lt;%&ndash;<!-- Barton Group specific CSS -->&ndash;%&gt;--%>
    <link href="${pageContext.request.contextPath}/static/css/main.css" rel="stylesheet">
    <link href="${pageContext.request.contextPath}/static/css/table.css" rel="stylesheet">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.9.0/styles/default.min.css">
    ${param.html_custom_css}
    ${param.html_custom_js}

</head>
<!--/navbar and header -->


<body>
<hr />
<!-- BG header part -->
<div class="container" id="mainpage">
    <div class="row">
        <div class="col-md-2 col-xs-2 text-right">
            <a href="http://www.compbio.dundee.ac.uk/"><img src="${pageContext.request.contextPath}/static/img/BG_with_text.svg" style="width:80%;height:80%" alt="Barton Group Logo"></a>
        </div>
        <div class="col-md-2 col-xs-2 text-left">
            <a href="http://www.dundee.ac.uk"><img src="${pageContext.request.contextPath}/static/img/University_white_logo.svg" style="width:90%;height:90%" alt="University of Dundee Logo"></a>
        </div>
        <div class="col-md-7 col-xs-7 text-left">
            <a href="/"><img src="${pageContext.request.contextPath}/static/img/jabaws2.2.svg" style="width:90%;height:90%" alt="Barton Group Banner"></a>
        </div>
        <div class="col-md-1 col-xs-1 text-left"></div>
        <!--<div class="col-md-1 col-xs-1 text-left"></div>-->
        <!--<div class="col-md-10 col-xs-10 text-left">-->
        <!--<img src="static/jabaws2.2_header.svg" style="width:100%;height:100%" alt="Barton Group Banner">-->
        <!--</div>-->
        <!--<div class="col-md-2 col-xs-2 text-left"></div>-->
    </div>
</div>
<!--navbar region  -->
<div class="navbar navbar-default" role="navigation">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li>
                    <a href="${pageContext.request.contextPath}/"><i class="fa fa-home" aria-hidden="true"></i> Home</a>
                </li>
                <li>
                    <a href="${pageContext.request.contextPath}/getting_started.jsp" ><i class="fa fa-fighter-jet" aria-hidden="true"></i> Getting Started</a>
                </li>

                <li>
                    <a href="${pageContext.request.contextPath}/download.jsp" ><i class="fa fa-download" aria-hidden="true"></i> Download</a>
                </li>

                <li class="dropdown">
                    <a href="${pageContext.request.contextPath}/man_about.jsp" class="dropdown-toggle" data-toggle="dropdown">
                        <i class="fa fa-file-text-o" aria-hidden="true"></i> Documentation<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="${pageContext.request.contextPath}/man_about.jsp">What is JABAWS?</a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_servervm.jsp">Virtual Appliance</a>
                        </li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_serverwar.jsp">Web Application Archive</a>
                        </li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_client.jsp">Command Line Client</a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_configuration.jsp">Configure JABAWS</a>
                        </li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_dev.jsp">Accessing JABAWS</a>
                        </li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_server_dev.jsp">Develop JABAWS</a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            <a href="${pageContext.request.contextPath}/man_stats.jsp">Usage Statistics</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="${pageContext.request.contextPath}/ServiceStatus"
                       title="JABAWS webservices status. Click to test all web services. Please be patient while the services are being checked"
                       id="show_hidden1">
                        <i class="fa fa-cogs" aria-hidden="true"></i> Services Status</a>
                </li>
                <li>
                    <a href="${pageContext.request.contextPath}/PublicAnnualStat" title="JABAWS server usage statistics" id="show_hidden2">
                        <i class="fa fa-bar-chart" aria-hidden="true"></i> Usage Statistics</a>
                </li>
                <!--Includes funding and contacts (v2.2)-->
                <li>
                    <a href="${pageContext.request.contextPath}/about.jsp" ><i class="fa fa-info-circle" aria-hidden="true"></i> About</a>
                </li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</div>
<!--/navbar and header -->

<!--body -->
<div class="container">
    <div class="row">
        <div class="col-md-3"></div>
        <div class="col-md-6">
            <div class="center-block">
                <hidden_loader style="display:none;">
                    <div class="alert alert-warning" role="alert">
                        <p style="text-align: center; font-size: 15px">
                            <img src="${pageContext.request.contextPath}/static/img/loader.gif" style="width:7%;height:7%">
                            &nbsp;&nbsp;&nbsp;&nbsp;This call may take a while to be served...
                        </p>
                    </div>
                </hidden_loader>
            </div>
        </div>
        <div class="col-md-3"></div>
    </div>
